{
  "pages": [
    "pages/home/home",
    "pages/logo/index",
    "pages/login/login",
    "pages/search/search",
    "pages/borrow/borrow",
    "pages/menus/mine/mine",
    "pages/menus/borrow-record/borrow-record",
    "pages/menus/menu/menu",
    "pages/return/return",
    "pages/fault/fault-report/fault-report",
    "pages/notice/notice",
    "pages/fault/fault-list/fault-list",
    "pages/fault/fault-handle/fault-handle",
    "pages/notice-list/notice-list"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "color": "#7A7E83",
    "selectedColor": "#3cc51f",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/menus/menu/menu",
        "iconPath": "static/images/我的2.png",
        "selectedIconPath": "static/images/我的2 (1).png",
        "text": "我的"
      },
      {
        "pagePath": "pages/home/home",
        "iconPath": "static/images/首页2 (1).png",
        "selectedIconPath": "static/images/首页2.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/menus/borrow-record/borrow-record",
        "iconPath": "static/images/项目2.png",
        "selectedIconPath": "static/images/项目2 (1).png",
        "text": "借用记录"
      }
    ]
  },
  "permission": {},
  "usingComponents": {}
}